# API reference

::: luucy.BaseClient
    options:
      show_root_heading: yes
      show_source: false
      heading_level: 2

::: luucy.Attribute
    options:
      show_root_heading: yes
      show_source: false
      heading_level: 2
